Scilab build: enable jdk8 build
[scilab.git] / scilab / configure.ac
index ded624c..76942a2 100644 (file)
@@ -807,7 +807,7 @@ if test "$with_javasci" != no -o "$with_gui" != no -o "$enable_build_help" != no
      
      AC_JAVA_DETECT_JVM
      case "$ac_java_jvm_version" in
-        1.6 | 1.7)
+        1.6 | 1.7 | 1.8)
         ;;
         *)
             AC_MSG_ERROR([Wrong version of Java. Expected at least 1.6. Found $ac_java_jvm_version])